/* Login CSS */
body {
    background: #151313 !important;
    color: #fff !important;
    font-family: 'Modern Antiqua', cursive,'El Messiri', sans-serif !important;
}
#login {
    padding: 8% 0 0 !important;
}             
body.login div#login h1 a {
    padding-bottom: 10px !important;
    background-size: 100% !important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
    height: 110px !important;
    width: 100% !important;
    margin: 0 auto !important;
    overflow: hidden;
    /*filter: drop-shadow(0px 0px 2px #ffffff);*/
}
.login form {
    color: #fff !important;
    background: #181818 !important;
    border: none !important;
    box-shadow: 0px 0px 4px 1px rgb(0 0 0 / 50%) !important;
    font-family: 'Modern Antiqua', cursive,'El Messiri', sans-serif !important;
}
.login form .input, .login input[type=password], .login input[type=text] {
    font-size: 13px !important;
}
input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime-local]:focus, input[type=datetime]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, input[type=password]:focus, input[type=radio]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, select:focus, textarea:focus {
    border-color: var(--background-linear);
    box-shadow: 0px 0px 4px 1px rgb(165 55 167) !important;
    outline: none !important;
}
.login .forgetmenot label:hover, .login .pw-weak label:hover {
    color: #3399c6 !important;
}  
.login .button.wp-hide-pw {
    color: #151313 !important;
}
.login .button.wp-hide-pw:hover {
    background: transparent !important;
    border-color: #a03aa8 !important;
    color: #a03aa8 !important;
    box-shadow: 0px 0px 4px 1px rgb(0 0 0 / 50%) !important;
    outline: 2px solid transparent !important;
}
.wp-core-ui .button-primary {
    background: linear-gradient(to right, #349ac7, #ab31a5) !important;
    border-color: transparent !important;
    border: none !important;
    color: #ffffff !important;
    text-decoration: none !important;
    text-shadow: none !important;
}
.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover {
    background: linear-gradient(to right, #349ac7, #ab31a5) !important;
    color: #000 !important;
}
.login #backtoblog a, .login #nav a {
    text-decoration: none !important;
    color: #ffffff !important;
}
.login #backtoblog a:focus, .login #nav a:focus, .login h1 a:focus {
    color: #3399c6 !important;
    outline: none !important;
    box-shadow: none !important;
}
.login #backtoblog a:hover, .login #nav a:hover, .login h1 a:hover {
    color: #3399c6 !important;
    outline: none !important;
    box-shadow: none !important;
}
.login #login_error, .login .message, .login .success {
    border-left: none !important;
    background-color: #151313 !important;
    box-shadow: 0 0 2px 2px rgb(167 53 166) !important;
    text-align: center !important;
    margin-top: 20px; !important;
}
.login #nav {
    text-align: center !important;
}
.login #backtoblog, .login #nav {
    text-align: center !important;
}

.language-switcher {
    display: none !important
}
/* Login CSS */